import { getDefaultExportFromCjs } from "./_commonjsHelpers.mjs";
import { __require as requireObjectRefs } from "../node_modules/object-refs/index.mjs";
var objectRefsExports = requireObjectRefs();
const Refs = /* @__PURE__ */ getDefaultExportFromCjs(objectRefsExports);
export {
  Refs as default
};
